body  {
	margin: 0;
	padding: 0;
	line-height: 1.22em;
	font: normal 13px/19px 'Helvetica', Arial, Verdana, sans-serif;
	color: #333;
	background: #272743 url(../img/bg.jpg) no-repeat 50% 0;
}

/* Reset Rules
------------------------------- */

ol,ul {
	list-style:none;
	margin: 0 0 15px 0;
	padding: 0;
}

ul li { 
	margin: 0 0 6px 0;
	padding: 0 0 0 10px;
	background: url(../img/li-arrow.png) no-repeat 0px 6px;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
	color: #383a45;
}

p { 
	margin: 0 0 20px 0;
	padding: 0;
}

h1 {
	font: 300 32px/36px 'Open Sans', 'Helvetica', Arial, sans-serif;
	margin: 0 0 20px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px dotted #999;
}

h1.home { 
	padding: 0;
	border-bottom: none; 
}

h2 {
	font-size: 18px;
	margin: 0 0 15px 0;
}

h4 {
	font-size: 14px;
	color: #000;
	margin: 0 0 15px 0;
}

h5, h1 span {
	float: right;
	font: 300 18px/22px 'Open Sans', 'Helvetica', Arial, sans-serif;
}

h1 span { padding-top: 13px; }

h5 span span, h1 span span { float: none; color: #11a1fc; }

a { color: #333; }


/* Layout Rules
------------------------------- */

#container {
  width: 990px;
  margin: 0 auto;
}

#thirds {
	overflow: hidden;
}

#thirds.home { margin: 30px 0 10px 0; }

.third {
	float: left;
	width: 270px;
	padding: 0 33px 0 0;
}

#one-third {
	float: right;
	width: 225px;
}

#one-third.wide { width: 299px; }

#two-thirds { margin-right: 300px;}

#two-thirds.narrow { margin-right: 350px; }

/* Header Rules
------------------------------- */

#header {
  position: relative;
  height: 107px;
}

#home {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 184px;
	height: 82px;
	text-indent: -9999em;
	background: url(../img/logo.png) no-repeat top left;
}

/* Navigation Rules
------------------------------- */

#nav {
	padding: 40px 20px 0 0;
	margin: 0 0 0 280px;
}

#nav li {
	border-top: 1px solid #fff;
	width: 100px;
	float: left;
	margin: 0 0 0 13px;
	padding: 3px 0 0 0;
	background: none;
	position:relative;
}

#nav a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

#nav a:hover, #nav a.active {
	color: #ea7125;
}

#nav li ul{
display:none;
}

#nav li:hover ul{
display:block;
position:absolute;
left:0;
top:20px;
width:180px;
background-color:#fff;
z-index:1000;
padding:10px 0;
}

#nav li ul li{
background: url(../img/li-arrow.png) no-repeat 0px 9px;
padding-left:12px;
width:150px;
color:#000;
border-top:0;
}

#nav li ul li:hover{
background: url(../img/li-arrow.png) no-repeat 0px 9px;
padding-left:12px;
width:150px;
color:#000;
border-top:0;
}

#nav li ul li a{
color: #000;
text-decoration: none;
font-weight: normal;
font-size:10px;
}


/* Content Rules
------------------------------- */

#content {
	position: relative;
	width: 910px;
	padding: 20px 20px 60px 20px;
	border: 20px solid #fff;
	background: #ecf1f2;
}

#home-content {
	font-size: 16px;
	margin: 0 0 30px 0;
	padding: 20px 0 0 0;
}

.third h3 {
	font-size: 14px;
	color: #000;
	margin: 0 0 10px 0;
	padding: 10px 0 8px 0;
	border-bottom: 1px solid #9d9da0;
}

.blue { border-top: 2px solid #11a1fc; }
.red { border-top: 2px solid #cc2229; }
.green { border-top: 2px solid #007e35; }
.yellow { border-top: 2px solid #fdb813; }
.orange { border-top: 2px solid #de741d; }

h2 { 
	border-top-width: 6px;
	border-bottom: none;
	color: #000;
	margin: 0 0 10px 0;
	padding: 10px 0 8px 0;
}

#partners {
	background: #fff;
	padding: 10px 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#downloads {
	background: #dfdfdf;
	padding: 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#downloads h4 { text-align: center; }

#video {
	width: 582px;
	height: 340px;
}

.events { margin: 0 0 30px 0; }
.events p { margin-left: 125px; }
.events span { display: block; margin: 0 0 8px 0;}
.events img { display: block; float: left; padding: 10px 0 0 0;}

.ico-user {
	background: url(../img/ico-user.png) no-repeat 40% 0%;
	padding-top: 170px;
}

.ico-automated {
	background: url(../img/ico-repeat.png) no-repeat 40% 0%;
	padding-top: 170px;
}

.ico-mic {
	background: url(../img/ico-mic.png) no-repeat 40% 0%;
	padding-top: 170px;
}

#product-features h3 { 
	font-size: 14px;
	color: #000;
	margin: 30px 0 10px 0;
	padding: 10px 0 8px 0;
	border-bottom: 1px solid #9d9da0; 
}

#product-features ul {
	margin: 10px 0 0 0;
	width: 900px;
	overflow: hidden;
}

#product-features li {
	float: left; 
	width: 290px;
	margin: 0 0 10px 0;
}



#industry-links a { display: block; }

audio { width: 270px; }

/* Button Rules
------------------------------- */
#btn-contact {
	display: block;
	width: 219px;
	height: 30px;
	text-indent: -9999em;
	background: url(../img/contact-btn.png) no-repeat top left;
}

#btn-learn-more {
	display: block;
	width: 219px;
	height: 30px;
	text-indent: -9999em;
	background: url(../img/btn-learn-more.png) no-repeat top left;
}

#btn-view-archives {
	display: block;
	width: 137px;
	height: 30px;
	text-indent: -9999em;
	background: url(../img/btn-view-archives.png) no-repeat top left;
}

#btn-download-pdf {
	display: block;
	width: 204px;
	height: 30px;
	text-indent: -9999em;
	background: url(../img/btn-download-pdf.png) no-repeat top left;
}

#btn-events {
	display: block;
	width: 169px;
	height: 30px;
	text-indent: -9999em;
	background: url(../img/btn-back-to-events.png) no-repeat top left;
}

#btn-products{
	display: block;
	width: 169px;
	height: 30px;
	text-indent: -9999em;
	background: url(../img/btn-view-products.png) no-repeat top left;
}

#btn-contact:hover,
#btn-learn-more:hover,
#btn-view-archives:hover,
#btn-download-pdf:hover,
#btn-events:hover,
#btn-products:hover { 
	background-position: bottom left; 
}



/* Form Rules
------------------------------- */

form {
	overflow: hidden;
}

label {
	clear: left;
	float: left;
	font-weight: bold;
	width: 80px;
	margin: 0 0 10px 0;
	line-height: 30px;
}

input {
	float: left;
	width: 390px;
	height: 30px;
	margin: 0 0 10px 0;
	background: #fff;
	border: 1px solid #999;
}

select {
	float: left;
}

textarea {
	float: left;
	width: 390px;
	height: 100px;
}

input#submit {
	clear: left;
	float: left;
	width: auto !important;
	color: #fff;
	background: #999;
	text-align: center;
	margin: 15px 0 0 80px;
	cursor: pointer;
}

/* Footer Rules
------------------------------- */

#footer {
	margin: 17px 0 40px 20px;
	color: #fff;
	height: 31px;
	font-size: 11px;
	font-weight: bold;
	background: url(../img/footer-bg.png) no-repeat 900px 0px;
}

#footer span { padding: 0 12px 0 0; }

#footer a {
	text-decoration: none;
	color: #fff;
	padding: 0 12px;
}

a#share {
	background: url(../img/ico-share.png) no-repeat top left;
	padding: 0 0 0 22px;
	margin: 0 0 0 12px;
	height: 20px;
}

span.sharethis {
	color: #fff !important;
	padding: 0 0 0 20px !important;
}